<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="horizontal" android:background="@drawable/typhoon_map_toast" android:layout_width="100.0dip" android:layout_height="100.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="right" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/tv_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/typhoon_wind_center" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/typhoon_pressure_wind" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/tv_speed" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/typhoon_speed" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
    <LinearLayout android:gravity="left" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/wind" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/pressure" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <TextView android:textSize="12.0dip" android:textColor="#ffffffff" android:ellipsize="end" android:id="@id/speed" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
</LinearLayout>